
# UserGroup::setId 

### Usage

> void UserGroup::setId(int $id)

### Description

> Set Id

### Parameters

Parameter | Required | Type | Description
------------- |------------- |------------- |------------- 
id | Yes | int |

### Return
> void 
### See Also

* [all()](all)
* [count()](count)
* [delete()](delete)
* [deleteMany()](deletemany)
* [getChildren()](getchildren)
* [getId()](getid)
* [getName()](getname)
* [getShowInForm()](getshowinform)
* [insert()](insert)
* [insertFromForm()](insertfromform)
* [insertOrUpdate()](insertorupdate)
* [purge()](purge)
* [save()](save)
* [setName()](setname)
* [setShowInForm()](setshowinform)
* [toArray()](toarray)
* [toFormattedArray()](toformattedarray)
* [update()](update)
* [where()](where)
* [whereFirst()](wherefirst)
* [whereId()](whereid)


